# Resumen en Español
- Los bosques tropicales fijan grandes cantidades de carbono atmosférico cada año; sin embargo, el destino o trayectoria de este carbono a medida que viaja por los compartimentos del ecosistema es poco conocido. En particular, existe un gran grado de incertidumbre en cuanto al tiempo que el carbono pasa en un ecosistema antes de ser respirado y vuelve a la atmósfera en forma de CO2.
-  Estimamos el destino del carbono (trayectoria del carbono fijado fotosintéticamente a través de una red de compartimentos) y su tiempo de tránsito (tiempo que tarda el carbono en pasar por todo el ecosistema, desde su fijación hasta su respiración) para un bosque tropical antiguo situado en las estribaciones de los Andes de Colombia.
- En este articulo mostramos que, en promedio, el 50% del carbono fijado en un momento dado se respira en menos de 0,5 años, y el 95% se respira en menos de 69 años. La distribución del tiempo de tránsito muestra que el carbono en los ecosistemas se respira en un continuo de escalas temporales que abarcan décadas, pero procesos metabólicos rápidos en la vegetación dominan el retorno del carbono a la atmósfera.
- Síntesis: La distribución del tiempo de tránsito integra múltiples procesos ecosistémicos que operan en una amplia gama de escalas temporales.
Concilia las mediciones de la edad del CO2 respirado con las estimaciones del tiempo medio de residencia en la biomasa leñosa, y proporciona un nuevo enfoque para interpretar otras métricas a nivel de ecosistema, como la relación entre la producción primaria neta y la producción primaria bruta.
